query SwitchOffLimitPaymentData($login: String!) {
  reqId: getReqId
  client(searchBy: {login: $login}) {
    autoOverdraftPaymentOptions {
      paymentMethods {
        code
        name
        selected
        __typename
      }
      personInfo {
        id
        name
        selected
        __typename
      }
      __typename
    }
    __typename
  }
}
